Consolidated GApps Central

Following the retirement of Paranoid Android GApps Provider TKruzze and subsequent deletion of … more

Samsung Galaxy S4 I9505 Receives CyanogenMod 12.1

Released in 2013, the Samsung Galaxy S4 I9505 is the quad-core Snapdragon … more

Sunday Debate: Corporate Cyanogen Good for Android?

Join us in a fun Sunday Debate on Cyanogen Inc. Come with your opinions and feel … more

AOSP Lollipop 5.1.0 for LG Optimus 4X HD

One of the main rivals of the legendary Samsung Galaxy SIII, the LG Optimus 4X HD has received … more
Post Reply Subscribe to Thread Email Thread

[Q] Question about Jellybean unofficial upgrade

21st January 2014, 04:29 PM   |  #1  
OP Junior Member
Thanks Meter: 0
 
4 posts
Join Date:Joined: Jan 2014
Hello everyone, i'm new here and this is my first question
I have a Galaxy S Advance (I9070)
PDA : I9070XXLK2
PHONE : I9070XXLK2
CSC : I9070MTLLD1

Can I upgrade it to 4.1.2 (Jeallybean), I can't find I9070XXLK2 with the version 4.1.2? It is not available for my region yet I guess.
If so, what should I use as a firmware?

Thank you
21st January 2014, 04:32 PM   |  #2  
szzlgupta's Avatar
Senior Member
Flag New Delhi
Thanks Meter: 269
 
1,460 posts
Join Date:Joined: Mar 2013
More
Xxlk2 is 2.3.6

Find firmware for your country from sammobile.com
21st January 2014, 04:36 PM   |  #3  
OP Junior Member
Thanks Meter: 0
 
4 posts
Join Date:Joined: Jan 2014
Quote:
Originally Posted by szzlgupta

Xxlk2 is 2.3.6

Find firmware for your country from sammobile.com

Yup, mine is 2.3.6, I want to update it to 4.1.2
How do I know which country to choose?
21st January 2014, 04:56 PM   |  #4  
szzlgupta's Avatar
Senior Member
Flag New Delhi
Thanks Meter: 269
 
1,460 posts
Join Date:Joined: Mar 2013
More
Quote:
Originally Posted by xdhello

yup, mine is 2.3.6, i want to update it to 4.1.2
how do i know which country to choose?

your country
21st January 2014, 05:00 PM   |  #5  
OP Junior Member
Thanks Meter: 0
 
4 posts
Join Date:Joined: Jan 2014
Quote:
Originally Posted by szzlgupta

your country

I think this phone's original country and operator were Bulgaria (MTL).
I'm from Algeria, so I guess my country is not an option.
So what firmware should I use? And is there any risk that I could lock my phone to another carrier?
21st January 2014, 05:22 PM   |  #6  
R_a_z_v_a_n's Avatar
XDA: ASSIST
Recognized Contributor
XDA Assist Team
Thanks Meter: 2,562
 
5,640 posts
Join Date:Joined: Sep 2009
More
You can choose what country you want if use Odin.
See this thread...

http://forum.xda-developers.com/show....php?t=2198341

Powered by CM10.2
The Following User Says Thank You to R_a_z_v_a_n For This Useful Post: [ View ]
21st January 2014, 06:16 PM   |  #7  
OP Junior Member
Thanks Meter: 0
 
4 posts
Join Date:Joined: Jan 2014
Quote:
Originally Posted by R_a_z_v_a_n

You can choose what country you want if use Odin.
See this thread...

http://forum.xda-developers.com/show....php?t=2198341

Powered by CM10.2

Thanks, much appreciated.

Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes